# CLI tool, only in development environment.
server:
    address:     ":8000"
    openapiPath: "/api.json"
    swaggerPath: "/swagger"

# Google Analytics 4
ga4:
    propertyId: "13003123792"

# https://goframe.org/docs/cli
gfcli:
    gen:
        dao:
            - link: "pgsql:postgres:123456@tcp(localhost:5432)/CORE_USER"
              descriptionTag: true

    docker:
        build: "-a amd64 -s linux -p temp -ew"
        tagPrefixes:
            - my.image.pub/my-app
